gammu.0.9.4

4.09.0+beta1


uninst ocaml.4.09.0+beta1 gammu.0.9.4